## lxqt-qt5plugin 1.4.1

=== debian/changelog ===
lxqt-qt5plugin (1.4.1-2) unstable; urgency=medium

  * debian/watch: drop.
  * debian/control: add Replaces and Conflicts. (Closes: #1095965).

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Wed, 26 Feb 2025 17:46:28 +0100

lxqt-qt5plugin (1.4.1-1) unstable; urgency=medium

  * This is an older version of lxqt-qtplugin without additional code
    changes which are needed to support LXQt components which not yet
    fully ported to QT6. (Closes:#1084515)
    Here is the LXQt upstream document that explains why we need
    that for QT5 support in the latest release:
      https://github.com/lxqt/lxqt/wiki/Building-from-source#qt5-support

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Mon, 03 Feb 2025 13:42:22 +0100
