=== debian/control ===
Source: lxqt-qt5plugin
Maintainer: LXQt Packaging Team <team+lxqt@tracker.debian.org>
Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
Section: x11
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libdbusmenu-qt5-dev,
               libfm-qt5-dev (>= 1.4.0~),
               libqt5xdg-dev (>= 3.12.0~),
               lxqt-build-tools-qt5 (>= 0.13.0~),
               qtbase5-private-dev,
               qttools5-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-qt5plugin
Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-qt5plugin.git
Homepage: https://github.com/lxqt/lxqt-qtplugin
Rules-Requires-Root: no

Package: lxqt-qt5plugin
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libfm-qt14
Recommends: lxqt-config,
            lxqt-session
Suggests: lxqt | lxqt-core
Replaces: lxqt-qtplugin (<< 2.1.0 )
Conflicts: lxqt-qtplugin (<< 2.1.0 )
Description: LXQt system integration plugin for Qt5
 With this plugin, all Qt5-based programs can adopt settings of
 LXQt, such as the icon theme.
 .
 This package provides the LXQt qt5plugin interface.
